Subject: mootorsõiduki maks
From: <[email-masked]>
To: "RAM Info"
Date: Fri, 29 Nov 2024 21:43:48 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Tere

PAVE Ehitusteenused OÜ omab autot Dodge RAM 1500 millele investeerin gaasi 
seadme et sõita puhtalt aga auto käivitub bensiiniga  ja Teie poolt loodud 
automaks seda ei arvesta.Lihtsalt varastate raha riigile kuigi auto sõidab 
gaasiga.Teie palgad ainult tõusevad aga era sektor peab vaatama kuidas üldse 
toime tulla rääkimata palga kasvust. Ebanormaalsed  eestlased olete